body{
    background-color: rgb(223, 238, 255);
}
.sign-prog-title{
    width:100%;
    margin-top: 20px;
    text-align: center;
    height: 120px;
    font-family: "shadows";
    font-weight: bolder;
    letter-spacing: 2px;
    font-size: 50px;
    color: rgb(77, 127, 173)
}
.sign-prog-div{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}
@media (max-width:600px) {
    .sign-prog-title{
        font-size: 30px;
        width: 80%;
        margin:auto;
    }
}